/* Custom CSS */

.offcanvas-menu {
	width: 280px;
}



.article-details img {
border: 1px solid red;
}
.article-details .round_column img { /* отключить обводку графики на огловлении круглых оцинкованных */ 
border: none;
}

.article-intro-image, .article-full-image{
display:none;}

#sp-right * { 	/* Правый модуль */
   /*text-align: right;
	margin-left: 1.7em;*/
}

#sp-right .sp-module, #sp-right .sp-module ul>li {
   border: none;
}	

#sp-right .sp-module ul {
list-style-position: inside;
}

/*#sp-right .sp-module.prodag ul li{
   display: list-item;
   line-height: 1.3em;}
*/

#sp-right .sp-module.sortament-r h2{
   margin: 0 0 -0.4em 0;}

   
#sp-right .sp-module{
	padding: 1em 0 1em 12em;
	margin: 0;}

#sp-right .sp-module H2{
	padding: 0;}

#sp-right .sp-module ul{
	padding: 0 0 0 1.1em;}

#sp-right .sp-module ul>li>a {
   line-height: 1em;
   display: list-item;}

div.sp-module .prodag ul li::marker{
	line-height: 1em;}

div.sp-module .prodag1 p {
	padding: 2em 2em;
}
   
#sp-main-body {
background-image: url("/images/fn2.png");
background-repeat: no-repeat;
background-attachment: fixed;
background-origin: content-box;
background-size: cover;
background-color: rgba(255,255,255,0.7);
}

.article-list H1 *, H1 {
text-shadow: 0.6px 0.6px 1.2px #cc8505, -0px -0px 2px black;
}
.article-list H2, H2 {
text-shadow: 0.6px 0.6px 1.2px #cc8505, 0px 0px 2px black;
}

.article-list H3, H3 {
text-shadow: 0.6px 0.6px 1.2px #cc8505, 0px 0px 2px black;
}
/*: uppercase;*/

.article-header h2 a {
   color: green;
}

/* меню */ 
.offcanvas-menu .offcanvas-inner ul.menu > li a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
font-size: 15px;
}
.offcanvas-menu .offcanvas-inner ul.menu > li a {
font-weight: 600;
color: #808080;
}


table.table_III th.round { /* форматирование таблицы с параметрами труб */ 
background-image: url(https://beltube.by/images/images-round/th-003.png);
}
table.table_III th.zinc { /* форматирование таблицы с параметрами труб */ 
background-image: url(https://beltube.by/images/images-round/th-003.png);
}
table.table_III tr.zinc { /* форматирование таблицы с параметрами труб */ 
background-image: url(https://beltube.by/images/images-round/th-003.png);
border: 1px solid red;
}
table.table_III H2 {
margin: 0;
text-align: center;}
table.table_III {
font-size: 0.8em;
font-weight: 600;
border-collapse: collapse;
margin: -2em auto 3em auto;
padding: auto;
width: 45%;
color: #000000;
text-indent: 0px;
text-align: center;
border: 1px solid red;}
table.table_III th:nth-child(1){
width: 50%;}
table.table_III th:nth-child(2),
table.table_III th:nth-child(3) {
width: 25%;}	
table.table_III th {
border: 1px solid red;
color: #646464;
background-color: #d7dabd;
height: 40px;
font-size: 1.1em;}
table.table_III  tr:nth-child(n){
height: 25px;}
table.table_III  tr:nth-child(2n+1){
background-color: #d7dabd;}
table.table_III  td:nth-child(2n+1){
border-left: 1px solid red;}
table.table_III td:nth-child(1), table.table_III td:nth-child(3) {
border-right: 1px solid red;}

table.table_III td:nth-child(-n+13) {
border-right: 1px solid red;}


table.table_III img {
width: 95%;
border: none;}
@media (min-width: 1070px) {
table.table_III {
width: 55%;}
}
@media (min-width: 350px) and (orientation: portrait)  { 
table.table_III {
width: 75%;}
.article-details .round_column {
	display: none;}
/*.burger-icon {
background-color: #cc8505;}*/
.burger-icon > span {
	background-color: #cc8505;}
.offcanvas-active .burger-icon > span{
	background-color: #cc8505;}
.round_column table {
	display: none}
}
@media (min-resolution: 2dppx) and (orientation: landscape)  { 
table.table_III {
width: 60%;}
.article-details .round_column {
   display: none;}
}